<resources>
    <string name="app_name">Jordan Bot</string>
    <string name="accessibility_service_description">هذه الخدمة ضرورية لـ Jordan Bot لكي يقوم بقراءة تفاصيل الرحلة من الشاشة والضغط على زر قبول الرحلة تلقائياً عندما تتطابق مع شروطك.</string>
</resources>
